@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");

* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  margin: 0;
  overflow: hidden;
  height: 100vh;
}

a {
  text-decoration: none;
}

::selection {
  color: #fff;
  background: #ff0088;
}